Subject: [bug#31036] [PATCH] gnu: Add Emacs dumb-jump

From: Arun Isaac <[email-masked]>
Date: Sun, 06 May 2018 14:37:57 +0530

Oleg Pykhalov <[email-masked]> writes:

>> I have pushed both packages emacs-noflet and emacs-dumb-jump.
>
> Apologies for not finding this bug report before.  We have duplicates of
> ‘emacs-dumb-jump’ in Guix package collection, because I've pushed 88
> Emacs related patches 3 days ago including ‘emacs-dumb-jump’.

Sorry for the collision too. But, it's not a big deal. This can be fixed
easily.

> I probably should remove my ‘emacs-dumb-jump’.  Is it OK for you?

Sure, please go ahead and remove one of the duplicate packages. I
believe the version I pushed is a little more complete with
native-inputs and tests (though I couldn't get them working properly).